/* :root {
    --primary10: #d6ffee;
    --primary20: #affdde;
    --primary30: #71ffc7;
    --primary40: #2dfba8;
    --primary50: #02e58a;
    --primary60: #00bf6f;
    --primary70: #00a765;
    --primary80: #06754a;
    --primary90: #085f3e;
    --primary100: #003621;
    --secondary10: #d9ffec;
    --secondary20: #b5ffd9;
    --secondary30: #7cf9bc;
    --secondary40: #3cec96;
    --secondary50: #13da7a;
    --secondary60: #09b05f;
    --secondary70: #0b8a4d;
    --secondary80: #0e6d40;
    --secondary90: #0e5937;
    --secondary100: #01321c;
    --gray10: #b0b0b0;
    --gray20: #888888;
    --gray30: #6d6d6d;
    --gray40: #5d5d5d;
    --gray50: #4f4f4f;
    --gray60: #454545;
    --gray70: #3d3d3d;
    --gray80: #27272a;
    --gray90: #18181b;
    --black: #0e0e11;
    --color-gray10: #daf1e2;
    --color-gray20: #b7e3c9;
    --color-gray30: #88cda9;
    --color-gray40: #56b184;
    --color-gray50: #359469;
    --color-gray60: #247752;
    --color-gray70: #1b5f44;
    --color-gray80: #1b513b;
    --color-gray90: #163e2f;
    --color-gray100: #0b231a;
    --white: #ffffff;
    --white20: #eeeeee;
    --white30: #dcdcdc;
    --white40: #bdbdbd;
    --white50: #7c7c7c;
    --white60: #656565;
    --white70: #525252;
    --white80: #464646;
    --white90: #3d3d3d;
    --white100: #292929;
    --green: #e7000a;
    --yellow: #ffeb0b;
    --blue: #007bff;
    --blue20: #0056b3;
    --neon: #00eaff;
} */

.neon{
    color: var(--neon);
}
.blue{
    color: var(--blue);
}
.blue20{
    color: var(--blue20);
}
.primary10{
    color: var(--primary10);
}
.primary20{
    color: var(--primary20);
}
.primary30{
    color: var(--primary30);
}
.primary40{
    color: var(--primary40);
}
.primary50{
    color: var(--primary50);
}
.primary60{
    color: var(--primary60);
}
.primary70{
    color: var(--primary70);
}
.primary80{
    color: var(--primary80);
}
.primary90{
    color: var(--primary90);
}
.primary100{
    color: var(--primary100);
}
.secondary10{
    color: var(--secondary10);
}
.secondary20{
    color: var(--secondary20);
}
.secondary30{
    color: var(--secondary30);
}
.secondary40{
    color: var(--secondary40);
}
.secondary50{
    color: var(--secondary50);
}
.secondary60{
    color: var(--secondary60);
}
.secondary70{
    color: var(--secondary70);
}
.secondary80{
    color: var(--secondary80);
}
.secondary90{
    color: var(--secondary90);
}
.secondary100{
    color: var(--secondary100);
}
.gray10{
    color: var(--gray10);
}
.gray20{
    color: var(--gray20);
}
.gray30{
    color: var(--gray30);
}
.gray40{
    color: var(--gray40);
}
.gray50{
    color: var(--gray50);
}
.gray60{
    color: var(--gray60);
}
.gray70{
    color: var(--gray70);
}
.gray80{
    color: var(--gray80);
}
.gray90{
    color: var(--gray90);
}

.black{
    color: var(--black);
}
.color-gray10{
    color: var(--color-gray10);
}
.color-gray20{
    color: var(--color-gray20);
}
.color-gray30{
    color: var(--color-gray30);
}
.color-gray40{
    color: var(--color-gray40);
}
.color-gray50{
    color: var(--color-gray50);
}
.color-gray60{
    color: var(--color-gray60);
}
.color-gray70{
    color: var(--color-gray70);
}
.color-gray80{
    color: var(--color-gray80);
}
.color-gray90{
    color: var(--color-gray90);
}
.color-gray100{
    color: var(--color-gray100);
}
.white{
    color: var(--white);
}
.white20{
    color: var(--white20);
}
.white30{
    color: var(--white30);
}
.white40{
    color: var(--white40);
}
.white50{
    color: var(--white50);
}
.white60{
    color: var(--white60);
}
.white70{
    color: var(--white70);
}
.white80{
    color: var(--white80);
}
.white90{
    color: var(--white90);
}
.white100{
    color: var(--white100);
}
.green{
    color: var(--green);
}
.yellow{
    color: var(--yellow);
}